Bug 204101 - compiz should use cow
compiz should use cow
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
Depends On:
  Show dependency treegraph
Reported: 2006-08-25 11:46 EDT by Kristian Høgsberg
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-20 10:55:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kristian Høgsberg 2006-08-25 11:46:20 EDT
Compiz in fedora uses a hack to disable clipping for rendering to the root
window.  Instead, compiz should use the composite overlay window.

Also, cows are our friends.
Comment 1 Kristian Høgsberg 2006-09-20 10:55:58 EDT
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.